body
{
font-family: 'Merriweather Sans', sans-serif;  
font-size: 9pt;
  color: #333333;
  background-color:#ffffff;
}

table
{font-family: 'Merriweather Sans', sans-serif; 
font-weight: 300;
font-size: 10pt;
color: #333333;
vertical-align: top;
}

.lauftext
{
font-family: 'Merriweather Sans', sans-serif; 
font-weight: 300;
font-size: 10pt;
color: #333333;
line-height: 16pt;

}

.listentext
{
font-family: 'Merriweather Sans', sans-serif; 
font-weight: 300;
font-size: 10pt;
color: #333333;
line-height: 16pt;
text-align: left;
}

div.lauftext {
  width: 800px;
  column-width: 380px;
  column-gap: 19px;
  line-height: 16pt;

}

img
{
border: none;
}

a:link    {color:#b62322; text-decoration: none; }
a:visited {color: #b62322; text-decoration: none; }
a:hover   {color: #813333; text-decoration: none; }

.rot
{
color: #b62322;
}

.rosa
{
color: #cc3366;
}

.grau
{
color: #666666;
}  

.liste
{
color: #666666;
font-weight: 300;
font-size: 12pt;
line-height: 18pt;
align: center;

}


.bigger
{
font-size: 11pt;
}
  
.titel
{
font-size: 14pt;
font-weight: 350;
}  
  
.header
{
font-family: 'Merriweather Sans', sans-serif; 
font-size: 14pt;
color: #333333;
}

.headerr
{
font-family: 'Merriweather Sans', sans-serif; 
font-size: 14pt;
color: #cc3366;
}


.small
{
font-size: 8pt;
}




* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 800px;
  position: relative;
  margin: auto;
}

.slideshow-container1 {
  max-width: 800px;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

.mySlides1 {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.prev1, .next1 {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.next1 {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(140,140,140,0.8);
}

.prev1:hover, .next1:hover {
  background-color: rgba(140,140,140,0.8);
}

/* Caption text */
.captiontext {
  color: #ffffff;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #cccccc;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.numbertext1 {
  color: #cccccc;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dot1 {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.active, .dot1:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}